MWAWList.hxx File Reference
`#include <iostream>`
`#include <vector>`
`#include <libwpd/libwpd.h>`

Go to the source code of this file.

## Classes

struct | MWAWListLevel
| small structure to keep information about a list level More...
class | MWAWList
| a small structure used to store the informations about a list More...
class | MWAWListManager
| a manager which manages the lists, keeps the different kind of lists, to assure the unicity of each list More...